Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Vulnérabilité dans #Microsoft #Windows & Multiples vulnérabilités dans les produits #Apple


vendredi 30 mars 2018

Une vulnérabilité a été découverte dans Microsoft Windows. Elle permet à un attaquant de provoquer une élévation de privilèges.

  • Windows 7 pour système x64 avec le Service Pack 1
  • Windows Server 2008 R2 pour système x64 avec le Service Pack 1
  • Windows Server 2008 R2 pour système x64 avec le Service Pack 1 (Server Core installation)

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-163/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une exécution de code arbitraire et un déni de service à distance.

  • iCloud pour Windows versions antérieures à 7.4
  • Safari versions antérieures à 11.1
  • macOS High Sierra versions antérieures à 10.13.4
  • macOS Sierra sans la mise à jour de sécurite 2018-002 Sierra
  • OS X El Capitan sans la mise à jour de sécurité 2018-002 El Capitan
  • iTunes versions antérieures à 12.7.4 pour Windows
  • Xcode versions antérieures à 9.3
  • tvOS versions antérieures à 11.3
  • watchOS versions antérieures à 4.3
  • iOS versions antérieures à 11.3

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-162/

Vulnérabilité dans #Microsoft #Windows & Multiples vulnérabilités dans les produits #Apple

Une vulnérabilité a été découverte dans Microsoft Windows. Elle permet à un attaquant de provoquer une élévation de privilèges.

  • Windows 7 pour système x64 avec le Service Pack 1
  • Windows Server 2008 R2 pour système x64 avec le Service Pack 1
  • Windows Server 2008 R2 pour système x64 avec le Service Pack 1 (Server Core installation)

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-163/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une exécution de code arbitraire et un déni de service à distance.

  • iCloud pour Windows versions antérieures à 7.4
  • Safari versions antérieures à 11.1
  • macOS High Sierra versions antérieures à 10.13.4
  • macOS Sierra sans la mise à jour de sécurite 2018-002 Sierra
  • OS X El Capitan sans la mise à jour de sécurité 2018-002 El Capitan
  • iTunes versions antérieures à 12.7.4 pour Windows
  • Xcode versions antérieures à 9.3
  • tvOS versions antérieures à 11.3
  • watchOS versions antérieures à 4.3
  • iOS versions antérieures à 11.3

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-162/

Vulnérabilité dans #Microsoft #Windows & Multiples vulnérabilités dans les produits #Apple

Une vulnérabilité a été découverte dans Microsoft Windows. Elle permet à un attaquant de provoquer une élévation de privilèges.

  • Windows 7 pour système x64 avec le Service Pack 1
  • Windows Server 2008 R2 pour système x64 avec le Service Pack 1
  • Windows Server 2008 R2 pour système x64 avec le Service Pack 1 (Server Core installation)

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-163/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Certaines d’entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une exécution de code arbitraire et un déni de service à distance.

  • iCloud pour Windows versions antérieures à 7.4
  • Safari versions antérieures à 11.1
  • macOS High Sierra versions antérieures à 10.13.4
  • macOS Sierra sans la mise à jour de sécurite 2018-002 Sierra
  • OS X El Capitan sans la mise à jour de sécurité 2018-002 El Capitan
  • iTunes versions antérieures à 12.7.4 pour Windows
  • Xcode versions antérieures à 9.3
  • tvOS versions antérieures à 11.3
  • watchOS versions antérieures à 4.3
  • iOS versions antérieures à 11.3

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-162/